<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>Charity</name>
	<creationDate>04/22/2005</creationDate>
	<author>Ben Brown</author>
	<copyright>This template is copyright © 2005 Ben Brown Online Ministries and is released under the rules of the Creative Commons License</copyright>
	<authorEmail>ben@newhopeowasso.com</authorEmail>
	<authorUrl>www.churchministriesonline.com</authorUrl>
	<version>1.2</version>
	<description>A blue and gold layout that is centered with a fixed width.  Again using an imageless shadow surrounding the design.  Changes are minor but do include an external footer for copyright control.</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/top_bar.jpg</filename>
		<filename>images/header.jpg</filename>
		<filename>images/lower_bar.jpg</filename>
		<filename>images/arrow.png</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>